@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    margin: 0 auto;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
form {
    margin: 0px;
    padding: 0px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

ul {
    margin: 0;
    padding: 0;
    list-style: none
}

li {
    margin: 0;
    padding: 0;
}

a {
    color: #000
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: none;
}

img {
    border: 0;
}

dl {
    margin: 0;
    padding: 0
}

dl dd {
    margin: 0
}

.float_left {
    float: left
}

.float_right {
    float: right;
}

.clear {
    clear: both;
    line-height: 0;
    padding: 0;
    margin: 0
}

.imgBox {
    width: 100%;
    margin-top: 0;
    background-color: #fff;
}

.imgBox .imgBg {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.imgBox .imgBg .imgBgBox {
    width: 1000px;
    position: absolute;
}

.blank100 {
    width: 100%;
    height: 147px;
}

.blank200 {
    width: 100%;
    height: 200px;
}

.blank20 {
    width: 722px;
    height: 20px;
    float: right;
}



/*focus*/

.focus {
    position: relative;
    height: 600px;
}

.focus {
    position: relative;
    height: 600px;
}

.focus .vision .more {
    position: absolute;
    left: 952px;
    top: 17px;
    color: #b28755;
    font-size: 12px;
    font-weight: bold;
}

.focus .swiper {
    height: 625px;
    margin-top: 35px;
}

.focus .swiper .slides {
    float: left;
    margin-right: 4px;
    margin-bottom: 15px;
    width: 329px;
    height: 306px;
    position: relative;
    overflow: hidden;
}

.focus .swiper .slide {
    float: left;
    margin: 0px 3px 0 9px;
    width: 329px;
    height: 306px;
    position: relative;
    overflow: hidden;
}
.imgBox .first{
    background: url(../images/background.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top center;
}
.imgBox .second{
    background: url(../images/backgroundImg.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top center;
}
.imgBgBox .des {
    width: 125px;
    height: 724px;
}

.focus .swiper .wrapper .bg {
    background-color: #000;
    width: 329px;
    top: 160px;
    height: 40px;
    left: 0;
    opacity: 0.5;
    position: absolute;
    z-index: 1;
}

.focus .swiper .wrapper .name {
    bottom: 107px;
    height: 40px;
    text-align: center;
    line-height: 45px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.focus .swiper .wrapper .name a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
}

.focus .swiper .wrapper .bd {
    background-image: url(../images/vedioBg.png);
    width: 329px;
    top: 200px;
    height: 106px;
    left: 0px;
    opacity: 0.5;
    position: absolute;
    z-index: 1;
}

.focus .swiper .wrapper .par {
    width: 311px;
    height: 76px;
    font-size: 12px;
    line-height: 24px;
    color: #000;
    padding-left: 12px;
    font-weight: bold;
}

.imgBgBox .float_left {
    width: 125px;
    margin-top: 160px;
    margin-left: 54px;
}

.imgBgBox .logo {
    width: 732px;
    height: 329px;
}

.imgBgBox .vedio {
    width: 722px;
    height: 544px;
    margin-top: 35px;
}

.focusBox {
    width: 722px;
    height: 544px;
    overflow: hidden;
    position: relative;
}
.focusBox .bd .pic {
    width: 722px;
    height: 544px;
    position: relative;
    overflow: hidden;
}
.focusBox .bd .pic p {
    position: absolute;
    bottom: 0px;
    _bottom: 0px;
    right: 0px;
    width: 500px;
    height: 40px;
    padding: 0px;
    color: #ffffff;
    background: url(../images/xc002.png) repeat-y 0px;
    overflow: hidden;
}
.focusBox .bd .pic p .one {
    float: left;
    padding-left: 10px;
    line-height: 40px;
    font-size: 16px;
}

.focusBox .hd {
    position: absolute;
    z-index: 10;
    right: 5px;
    bottom: 7px;
}
.focusBox .hd ul {
    float: left;
    height: 16px;
    overflow: hidden;
    zoom: 1;
}
.focusBox .hd ul li {
    float: left;
    margin-right: 10px;
    width: 8px;
    height: 8px;
    line-height: 16px;
    cursor: pointer;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    background: url(../images/blueDot.png);
    margin-left: 5px;
}
.focusBox .hd ul li.on{
    font-size:12px;
    color:#ffffff; 
    background: url(../images/redDot.png);line-height:16px;
}
